# Method: services.create

- [HTTP request](https://docs.cloud.google.com/service-infrastructure/docs/service-management/reference/rest/v1/services/create#body.HTTP_TEMPLATE)
- [Request body](https://docs.cloud.google.com/service-infrastructure/docs/service-management/reference/rest/v1/services/create#body.request_body)
- [Response body](https://docs.cloud.google.com/service-infrastructure/docs/service-management/reference/rest/v1/services/create#body.response_body)
- [Authorization Scopes](https://docs.cloud.google.com/service-infrastructure/docs/service-management/reference/rest/v1/services/create#body.aspect)

Creates a new managed service.

A managed service is immutable, and is subject to mandatory 30-day data retention. You cannot move a service or recreate it within 30 days after deletion.

One producer project can own no more than 500 services. For security and reliability purposes, a production service should be hosted in a dedicated producer project.

Operation\<response: ManagedService\>

### HTTP request

`POST https://servicemanagement.googleapis.com/v1/services`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://docs.cloud.google.com/service-infrastructure/docs/service-management/reference/rest/v1/services#ManagedService`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/service-infrastructure/docs/service-management/reference/rest/v1/operations#Operation`.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/service.management`
- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://cloud.google.com/docs/authentication/).